package com.wallpaper.perfectwallpaper.room;

import java.util.List;

public class Category {
    private  String name;
    private  List<ImageEntry> list;

    public Category(String name, List<ImageEntry> list) {
        this.name = name;
        this.list = list;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<ImageEntry> getList() {
        return list;
    }

    public void setList(List<ImageEntry> list) {
        this.list = list;
    }
}
